<!doctype html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=2.0, user-scalable=no" />
<link rel="stylesheet" href="prax2.css" media="only screen and (min-width: 640px)">
<link rel="stylesheet" href="mobile.css" media="handheld, only screen and (max-width: 640px), only screen and (max-device-width: 480px)">
<title>Big Pig Dice Game</title>
<script> var name = {{name}}; var userTotal = {{score1}}; var compTotal = {{score2}}; var turn = {{turn}};</script>
<script src="prax2.js"></script>
</head>
<body>
<div id="header">
    <h2>Let's play Big Pig</h2>
    <a href="cgi-bin/readfile2.py">Kõik mängud</a>
</div>
<div class="wrapper">
    <div id="heading">
    <h3 id="userheading">User scores</h3>
    <form>
        <select name="range" autocomplete="off" onchange="changeLimit(this)">
            <option selected disabled>Choose opponents score limit</option>
            <option value="10">10</option>
            <option value="20">20</option>
            <option value="30">30</option>
            <option value="40">40</option>
            <option value="50">50</option>
        </select>
    </form>
    <h3 id="compheading">Computer scores</h3>
</div>
    <div id="userscoretable">
    </div>
    <div class="main">
        <div class="descript">
        <h3 id="udesc">Your score:</h3>
        <h3 id="cdesc">Opponent score:</h3>
    </div>
    <div class="scores">
        <h1 id="userscore">0</h1>
        <h1 id="compscore">0</h1>
    </div>
        <h2 id="userturn">+48</h2>
        <h2 id="compturn">+25</h2>
        <h2 id="result">Your turn</h2>
        <button id="again" onclick="reset()">Play again</button>
        <h1 id="currentscore">0</h1>
        <div class="die" id="die1">
            <img src="One_die.png">
        </div>
        <div class="die" id="die2">
            <img src="One_die.png">
        </div>
        <div class="buttn">
        <button id="roll" onclick="doRoll()">Roll the dice!</button>
        <button id="stop" onclick="saveScore()">Stop</button>
    </div>
    </div>
    <div id="compscoretable">
    </div>
</div>
</body>
